# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-03 15:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0037_auto_20171203_1732'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='shipping_charge_resolved',
            field=models.BooleanField(default=True, verbose_name='Стоимость доставки определена'),
        ),
    ]
